/* /css/style_conflits.css */

/* Styles de base pour la section 'conflits-interets' */
.conflits-interets {
    padding: 100px 20px;
    max-width: 1000px;
    margin: 0 auto;
    font-family: 'Futura PT', system-ui, 'Helvetica Neue', sans-serif;
    color: #111111;
    line-height: 1.5;
}

/* Style pour le titre principal */
.conflits-interets h1 {
    font-size: clamp(3rem, 2.25rem + 2.25vw, 4rem);
    font-weight: 400;
    letter-spacing: 0.01em;
    font-family: 'Tiempos Headline', Georgia, serif;
    line-height: 1.16;
    margin-bottom: 20px;
    text-align: center;
}

/* Ligne séparatrice sous le titre principal */
.separator-line {
    width: 60px;
    height: 4px;
    background-color: #111111;
    border: none;
    margin: 20px auto;
}

/* Style pour les sous-titres (h2) */
.conflits-interets h2 {
    font-size: clamp(2rem, 1.5rem + 1.5vw, 3rem);
    font-weight: 500;
    margin-top: 40px;
    margin-bottom: 20px;
    border-left: 4px solid #d1d1d1;
    padding-left: 15px;
    color: #111111;
}

/* Style pour les paragraphes */
.conflits-interets p {
    font-size: clamp(1rem, 0.96rem + 0.19vw, 1.125rem);
    font-weight: 400;
    margin-bottom: 20px;
    text-align: justify;
}

/* Style pour les listes non ordonnées */
.conflits-interets ul {
    list-style-type: disc;
    margin-left: 20px;
    margin-bottom: 20px;
}

.conflits-interets ul li {
    margin-bottom: 10px;
}

/* Style pour le texte en gras */
.conflits-interets strong {
    font-weight: bold;
}

/* Styles responsives */
@media (max-width: 768px) {
    .conflits-interets {
        padding: 50px 20px;
    }

    .conflits-interets h1 {
        font-size: 2.5rem;
    }

    .conflits-interets h2 {
        font-size: 1.75rem;
    }

    .conflits-interets p,
    .conflits-interets ul li {
        font-size: 1rem;
    }
}
